Subject: Re: Inboxdollrs Audit Report for 5th June
From: Deeksha Dadu <[email-masked]>
To: "Amar K. Chaudhary" <[email-masked]>
Cc: admin <[email-masked]>
Date: Sat, 7 Jun 2014 12:25:55 +0530 (IST)

Amar,

LTK12182042033662X- information provided was incomplete as it did not explain properly so you need to take care of it. You can use your own language, however, the information should not be compromised

LTK12182042034652X - Who told you, it is not allowed? it is perfectly fine. also how you said was  NOT directly yes. READ TEH FEEDBACK AND IMPLEMENT IT. i have happy to hear your clarifications as long as you have a point.  I have no time to get into useless arguments with you.

----- Original Message -----
From: "Amar K. Chaudhary" <[email-masked]>
To: "Devendra Madan" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Neyaz Ahmed" <[email-masked]>
Sent: Saturday, June 7, 2014 12:02:31 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Inboxdollrs Audit Report for 5th June

Hello, 

LTK12182042034501X I informed member how URL looks(Jenni: It is link like www.dsdd.com), still member was not able to find it so said No issues, leave it, if this is wrong & sounds rude, will not use in future. 

LTK12182042033662X Information given in the chat is not wrong. It is always 28 days for Nielsen. It is only that I have not used the canned response here. 

LTK12182042034652X I have informed the member to allow 2 business to see the credit in the account. It is directly Yes. 
We are not allowed to say I have credited your account. 

Thanks & Regards. 
Amar 

----- Original Message ----- 
From: "Devendra Madan" <[email-masked]> 
To: "Bidyut Kumar" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Surajit Bhadra" <[email-masked]>, "Sona Kala. Chakma" <[email-masked]>, "Jitendra Mahto" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Pawan Nikumbh" <[email-masked]>, "Amar K. Chaudhary" <[email-masked]>, "Ankur Goel" <[email-masked]>, "Praveen Kumar" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Neyaz Ahmed" <[email-masked]> 
Sent: Friday, June 6, 2014 4:01:09 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inboxdollrs Audit Report for 5th June 

Hello Team, 

Please find the Attached Audit Report for 5th June. 

Thanks & Regards 
Devendra